package com.fdage.dao.base;

import com.fdage.pojo.TbEquipment;

public interface TbEquipmentMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbEquipment record);

    int insertSelective(TbEquipment record);

    TbEquipment selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbEquipment record);

    int updateByPrimaryKey(TbEquipment record);
}